Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 31 Jan 2020 07:20:25 -0500

Chat transcript

	

	Hritick Fri, 01/31/20 03:12:56 pm Europe/Volgograd
	
		Hello, would you like to talk about our services?

	Sergey Bocharov 03:12:56 pm
	
		Sorry 24/7 support is not working now?
	
		calling  1-800-296-8915 and nobody can answer my call

	Hritick 03:13:36 pm
	
		I am sorry about it. Let me pass on your concern to the support.
	
		May I know about the issue and the contact details ?

	Sergey Bocharov 03:14:18 pm
	
		nobody answer my email also for several hours
	
		support system gives as result:
	
		The site is experiencing technical difficulties.

	Hritick 03:15:02 pm
	
		Sergey , I apologize for the same however what is your concern?
	
		I an not from that team so I do not have an answer for you

	Sergey Bocharov 03:15:52 pm
	
		Im new customer so Im testing how fast your support can answer and do something
	
		for example if I need something to do with my server (for example reboot) very fast to not stop the service I need fast reply from support

	Hritick 03:17:24 pm
	
		I understand your point and apologize for that. However, I would not be able to provide you information on that as I am not from that team. If you have a concern regarding the support system then I can pass your feedback to the team and they can get back to you.
	
		This chat service is can only provide you information on the website. Please share your contact number as well so that I can escalate it to the team.
	
		Somebody from the team can get  back to you and then you can discuss the details further.

	System 03:19:39 pm
	
		You archived the chat

	6m 43s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com